# addon.help Executes a addon's help callback
Usage
    addon.help [-q] <id>
Description
Executes the help callback of the specified addon. It will usually display the addon's documentation in the help viewer.
Switches
-q | --quiet
Makes the command run quietly
Syntax Specification
    addon.help [-q] <id:string>
See also
addon.register addon.sethelpcallback

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011